@charset "utf-8";
/* CSS Document */

#title,
#main_contents{
    animation: fadeIn 5s ease 0s 1 normal;
    -webkit-animation: fadeIn 5s ease 0s 1 normal;
}


@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}


.slideleft,
.slideright{
    animation: slideIn 3s;
	 -webkit-animation: slideIn 3s;
}


@keyframes slideIn {
	0%{opacity : 0;
  	transform: translateX(-200px);
}
    100% {opacity: 1;
	 transform: translateX(0);
	}
}

@-webkit-keyframes slideIn {
	0%{opacity : 0;
  	transform: translateX(-200px);
}
    100% {opacity: 1;
	 transform: translateX(0);
	}
}








